.img1 {
  width: 100%;
  height: auto;
  display: block;
}


.intro-card {
  max-width: 800px;
  margin: 0 auto;
}

.involvement {
  width: 100%;
  background-color: #fffae4;
  margin-top: 4em;
  padding: 0;
}


.card {
  margin: 0 10px;
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.card-body {
  background-color: #fffae4;
  border-radius: 22px;
  padding: 3em;
  
}
.card-img-top {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}


.involvement .card {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.involvement .card-body {
  background-color: transparent;
}

.link-card {
  max-width: 700px;
  margin: 0 auto;
  border-radius: 12px;
  overflow: hidden;
  max-height: 500px;
  display: flex;
}

.link-card img {
  height: 100%;
  object-fit: cover;
  max-height: 200px
}

.link-card .card-body {
  padding: 1.5em;
}


.future-section {
    padding: 1em;
    max-width: 700px;
}


footer {
  margin: 1em;
}
footer p.footer-txt {
  color: black;
}


